## ssl-cert 1.0-8

=== debian/changelog ===
ssl-cert (1.0-8) unstable; urgency=low

  * Set a title for Debconf questions.
  * Add Japanese translation by Hideki Yamane. (Closes: #244636)
  * Add Turkish translation by Recai Oktas. (Closes: #246071)
  * All questions must be answered.
    (Closes: #229505, #241857, #249365, #251223)

 -- Thom May <thom@debian.org>  Tue, 29 Jun 2004 16:39:02 +0100

ssl-cert (1.0-7) unstable; urgency=low

  * Fixed sed error using "#" instead of a comma as field separator
    (Closes: 225487)

 -- Fabio M. Di Nitto <fabbione@fabbione.net>  Thu, 15 Jan 2004 10:05:22 +0100

ssl-cert (1.0-6) unstable; urgency=low

  * Added support for hash symlink to certificate

 -- Fabio M. Di Nitto <fabbione@fabbione.net>  Sat, 06 Dec 2003 12:19:50 +0100

ssl-cert (1.0-5) unstable; urgency=low

  * Fixed make-ssl-cert to remove temporary files

 -- Fabio M. Di Nitto <fabbione@fabbione.net>  Mon, 20 Oct 2003 10:01:05 +0200

ssl-cert (1.0-4) unstable; urgency=low

  * Added fr translation, thanks to the french team (Closes: #211275)
  * Added pt_BR translation, thanks to the brazillian team (Closes: #210830)

 -- Fabio M. Di Nitto <fabbione@fabbione.net>  Wed, 24 Sep 2003 06:34:24 +0200

ssl-cert (1.0-3) unstable; urgency=low

  * Fixed templates to avoid unnecessary translation fields (Closes: #208924)

 -- Thom May <thom@debian.org>  Mon, 08 Sep 2003 11:37:01 +0100

ssl-cert (1.0-2) unstable; urgency=low

  * Changed Section: to utils, to match openssl
  * Fixed templates to provide a sane defaut for
    non-interactive installation

 -- Thom May <thom@debian.org>  Wed,  3 Sep 2003 12:29:14 +0100

ssl-cert (1.0-1) unstable; urgency=low

  * (Thom May)
    - everything
    - Add lintian overrides for the debconf warnings. We're not using debconf
      as a registry!
  * (Fabio M. Di Nitto)
    - debianization

 -- Thom May <thom@debian.org>  Tue, 02 Sep 2003 12:23:00 +0200
