=== debian/control ===
Source: ssl-cert
Section: utils
Priority: optional
Maintainer: Debian Apache Maintainers <debian-apache@lists.debian.org>
Uploaders: Tollef Fog Heen <tfheen@debian.org>, Thom May <thom@debian.org>, Fabio M. Di Nitto <fabbione@fabbione.net>
Build-Depends-Indep: debhelper (>= 4.1.16)
Standards-Version: 3.6.1

Package: ssl-cert
Architecture: all
Depends: ${misc:Depends}
Description: Simple debconf wrapper for openssl
 This is a package to enable unattended installs of software that
 need to create ssl certificates.
 Basically, it's just a wrapper for openssl req that feeds it the correct
 user variables.
