## ssl-cert 1.0-11

=== debian/changelog ===
ssl-cert (1.0-11) unstable; urgency=low

  * Depend on openssl (Closes: #288050)
  * Update english string to correct grammar (Closes: #253810)
  * Translation updates:
    - German (Closes: #264655)
    - Brazilian (Closes: #267188)
    - Czech (Closes: #287307)

 -- Thom May <thom@debian.org>  Fri,  7 Jan 2005 16:03:23 +0000

ssl-cert (1.0-10) unstable; urgency=high

  * Stop using an unsafe tmpfile. Reported by Marco d'Itri.

 -- Thom May <thom@debian.org>  Fri,  3 Sep 2004 14:52:29 +0100

ssl-cert (1.0-9) unstable; urgency=low

  * Update Japanese translation by Hideki Yamane.
    (Closes: #259984)

 -- Fabio M. Di Nitto <fabbione@fabbione.net>  Sun, 18 Jul 2004 07:56:58 +0200
