=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: ssl-cert
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, openssl
 Description: Simple debconf wrapper for openssl
  This is a package to enable unattended installs of software that
  need to create ssl certificates.
