## ssl-cert 1.0.13

=== debian/changelog ===
ssl-cert (1.0.13) unstable; urgency=low

  * Depend on adduser, since we use addgroup in postinst (closes: #367817)

 -- Adam Conrad <adconrad@0c3.net>  Thu, 18 May 2006 21:59:18 +1000

ssl-cert (1.0.12) unstable; urgency=low

  * Merge updated debconf translations from the bug tracking system:
    - ja.po, thanks to Hideki Yamane <henrich@samba.gr.jp>
    - sv.po, thanks to Daniel Nylander <yeager@lidkoping.net>
    - fr.po, thanks to Nicolas Bertolissio <nico.bertol@free.fr>
    - vi.po, thanks to Clytie Siddall <clytie@riverland.net.au>
    - cs.po, thanks to Miroslav Kure <kurem@upcase.inf.upol.cz>
    - nl.po, thanks to Vincent Zweije <zweije@xs4all.nl>
    - de.po, thanks to Erik Schanze <schanzi_usenet@gmx.de>
  * Closes: #346292, #365346, #313260, #319722, #324563, #330586, #259984

 -- Adam Conrad <adconrad@0c3.net>  Tue,  2 May 2006 07:26:29 +1000

ssl-cert (1.0.11.0ubuntu1) dapper; urgency=low

  * This package is debian-native, adjust version number to reflect this.
  * Create "ssl-cert" group, and make our snakeoil key readable by this
    group, so that daemons that don't start as root (like postgres) can
    still manage to read the private key, if they're also in said group.
  * Undo the above permissions on /etc/ssl/private on package removal.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 22 Feb 2006 19:53:46 +1100

ssl-cert (1.0-11ubuntu1) dapper; urgency=low

  * Cleanup the code a lot to be a bit more readable.
  * Add option generate-default-snakeoil.
  * Create default snakeoil in postinst.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Fri, 03 Feb 2006 13:36:53 +0100
