## ssl-cert 1.0.13-0ubuntu0.7.04.1

=== debian/changelog ===
ssl-cert (1.0.13-0ubuntu0.7.04.1) feisty-security; urgency=low

  * SECURITY UPDATE: replace known vulnerable weak keys and certificates
    caused by Debian openssl bug.
  * debian/control: Depends on openssl (0.9.8c-4ubuntu0.3),
    openssl-blacklist. Update Maintainer field.
  * debian/templates: add critical debconf note.
  * debian/postinst: regenerate snakeoil key and certificate on upgrade if
    vulnerable.
  * References
    CVE-2008-0166
    http://www.ubuntu.com/usn/usn-612-4

 -- Mathias Gug <mathiaz@ubuntu.com>  Wed, 14 May 2008 02:41:07 +0200
