## ssl-cert 1.0.14~bpo.1

=== debian/changelog ===
ssl-cert (1.0.14~bpo.1) sarge-backports; urgency=low

  * Rebuilt for sarge.

 -- Norbert Tretkowski <nobse@backports.org>  Tue, 20 Feb 2007 20:05:05 +0100

ssl-cert (1.0.14) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf templates translations:
    - Portuguese. Closes: #381744
    - Russian. Closes: #388117
    - Japanese. Closes: #391627
    - Spanish. Closes: #402203
    - Galician. Closes: #407954

 -- Christian Perrier <bubulle@debian.org>  Sat,  3 Feb 2007 07:44:14 +0100
