## ssl-cert 1.0.14-0ubuntu0.7.10.1

=== debian/changelog ===
ssl-cert (1.0.14-0ubuntu0.7.10.1) gutsy-security; urgency=low

  * SECURITY UPDATE: replace known vulnerable weak keys and certificates
    caused by Debian openssl bug.
  * debian/control: Depends on openssl (0.9.8e-5ubuntu3.2),
    openssl-blacklist. Update Maintainer field.
  * debian/templates: add critical debconf note.
  * debian/postinst: regenerate snakeoil key and certificate on upgrade if
    vulnerable.
  * References
    CVE-2008-0166
    http://www.ubuntu.com/usn/usn-612-4

 -- Mathias Gug <mathiaz@ubuntu.com>  Wed, 14 May 2008 02:22:49 +0200
