## ssl-cert 1.0.14-0ubuntu2

=== debian/changelog ===
ssl-cert (1.0.14-0ubuntu2) hardy; urgency=low

  * hostname -f may fail if /etc/hosts isn't configured, so use plain
    'hostname' as a fallback.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 20 Feb 2008 08:04:25 +0000

ssl-cert (1.0.14-0ubuntu1) hardy; urgency=low

  * make-ssl-cert: Use 'hostname -f' for the snakeoil CN instead of
    'hostname', since relative hostnames are subject to namespace
    collisions that could be exploited (and also because OpenLDAP
    doesn't care for them when connecting to localhost).
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Feb 2008 14:21:31 -0800
