=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: ssl-cert
 Architecture: all
-Depends: ${misc:Depends}, openssl (>= 0.9.8e-5ubuntu3.2), adduser, openssl-blacklist
+Depends: ${misc:Depends}, openssl, adduser
 Description: Simple debconf wrapper for openssl
  This is a package to enable unattended installs of software that
  need to create ssl certificates.
