=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: ssl-cert
 Architecture: all
-Depends: ${misc:Depends}, openssl, adduser
+Depends: ${misc:Depends}, openssl (>= 0.9.8g-4ubuntu3.1), adduser, openssl-blacklist
 Description: Simple debconf wrapper for openssl
  This is a package to enable unattended installs of software that
  need to create ssl certificates.
