## ssl-cert 1.0.14-0ubuntu3~msg1

=== debian/changelog ===
ssl-cert (1.0.14-0ubuntu3~msg1) hardy; urgency=low

  * Fix installation failure when no previous version is installed (LP: #43987)

 -- Steve Magoun <steve.magoun@canonical.com>  Wed, 23 Apr 2008 17:39:57 -0400
