=== debian/rules ===
#!/usr/bin/make -f

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	dh_installdocs README
	dh_installman make-ssl-cert.8
	dh_installchangelogs
	install -m 755 make-ssl-cert debian/ssl-cert/usr/sbin
	install -m 644 ssleay.cnf debian/ssl-cert/usr/share/ssl-cert
	install -m 644 debian/overrides debian/ssl-cert/usr/share/lintian/overrides/ssl-cert

build:
	# do nothing

binary-indep: install
	dh_testdir
	dh_testroot
	dh_compress
	dh_fixperms
	dh_installdebconf
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:
	# do nothing

binary: binary-indep binary-arch

clean:
	dh_testdir
	dh_testroot
	dh_clean
