## ssl-cert 1.0.23

=== debian/changelog ===
ssl-cert (1.0.23) unstable; urgency=low

  * Update Dutch translation, thanks to Paul Gevers. Closes: #499978

 -- Stefan Fritsch <sf@debian.org>  Wed, 24 Sep 2008 16:49:49 +0200

ssl-cert (1.0.22) unstable; urgency=low

  [ Ryan Niebur ]
  * Upgraded to policy version 3.8.0 (no changes)

  [ Stefan Fritsch ]
  * Update translations:
    - Japanese. Closes: #489294
    - Basque. Closes: #489863

 -- Stefan Fritsch <sf@debian.org>  Sat, 19 Jul 2008 20:58:12 +0200

ssl-cert (1.0.21) unstable; urgency=low

  [ Stefan Fritsch ]
  * Template and translations update. Thanks to Christian Perrier and the
    other translators.

  [ Christian Perrier ]
  * Fix trailing space in templates. Closes: #486078
  * Debconf translations:
    - French. Closes: #486079
    - Japanese translation renamed from jp.po to ja.po
    - Galician. Closes: #486152
    - Vietnamese. Closes: #486183
    - Swedish. Closes: #486199
    - Czech. Closes: #486233
    - Spanish. Closes: #486412
    - Bulgarian. Closes: #486450
    - Turkish. Closes: #486495
    - Finnish. Closes: #486550
    - Russian. Closes: #487243
    - Portuguese. Closes: #487294
    - Italian. Closes: #487363
    - German. Closes: #487442

 -- Stefan Fritsch <sf@debian.org>  Mon, 23 Jun 2008 21:24:15 +0200

ssl-cert (1.0.20) unstable; urgency=medium

   * Security: replace known vulnerable weak keys and certificates
     caused by Debian openssl bug (CVE-2008-0166). Thanks to Mathias Gug for
     the patch.
     - Depend on openssl (0.9.8g-9), openssl-blacklist.
     - add critical debconf note.
     - debian/postinst: regenerate snakeoil key and certificate on upgrade if
       vulnerable.
   * Remove auto-generated snakeoil certificates when package is purged.
   * Update translations:
     - Slovak (thanks to Ivan Masár, closes: #483518)
     - Basque (thanks to Piarres Beobide, closes: #483241)

 -- Stefan Fritsch <sf@debian.org>  Wed, 11 Jun 2008 21:22:05 +0200

ssl-cert (1.0.19) unstable; urgency=low

  * Improve man page, thanks to Olivier Berger (closes: #481451).
  * Update translations:
    - Italian (thanks to Luca Monducci, closes: #479359)
    - Galician (thanks to Jacobo Tarrio, closes: #480969)

 -- Stefan Fritsch <sf@debian.org>  Sun, 18 May 2008 19:28:11 +0200

ssl-cert (1.0.18) unstable; urgency=low

  * Update translations:
    - Spanish (thanks to Javier Fernández-Sanguino Peña, closes: #473408)
    - German (thanks to Erik Schanze, closes: #473307)

 -- Stefan Fritsch <sf@debian.org>  Thu, 03 Apr 2008 22:45:22 +0200

ssl-cert (1.0.17) unstable; urgency=low

  * If DNS does not work, use unqualified hostname for snakeoil cert instead
    of exiting with an error (Closes: #469073).
  * Update translations:
    - French (thanks to Christian Perrier, closes: #467129)
    - Finnish (thanks to Esko Arajärvi, closes: #468545)
  * Add myself to uploaders. Remove Fabio M. Di Nitto and Thom May. Thanks for
    your past work.
  * Add VCS tags to debian/control.
  * Bump standards version (no changes).

 -- Stefan Fritsch <sf@debian.org>  Sat, 22 Mar 2008 23:14:58 +0100

ssl-cert (1.0.16) unstable; urgency=low

  * Get rid of RANDFILE and just use /dev/urandom instead.  Closes: #465279
  * Update Swedish translation.  Closes: #446258
  * Update Brazilian translation.  Closes: #448511
  * Add Japanese translation.  Closes: #465679

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 20 Feb 2008 13:27:11 +0100

ssl-cert (1.0.15) unstable; urgency=low

  * Use 'hostname -f' for the snakeoil CN instead of 'hostname', since
    relative hostnames are subject to namespace collisions that could be
    exploited (and also because OpenLDAP doesn't care for them when
    connecting to localhost).  Thanks to Steve Langasek for the patch.
    Closes: 464930
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #445589
  * [Debconf translation updates]
  * Bulgarian. Closes: #446210
  * Galician. Closes: #446488
  * Spanish; Castilian. Closes: #446311
  * Finnish. Closes: #446640
  * Czech. Closes: #446670
  * Portuguese. Closes: #446679
  * Finnish. Closes: #446640
  * Turkish. Closes: #446878
  * Vietnamese. Closes: #446900
  * Basque. Closes: #447138
  * Italian. Closes: #447441
  * Russian. Closes: #447900
  * Slovak. Closes: #447909
  * German. Closes: #447921
  * French. Closes: #448226
  * Do getent group rather than getent passwd in postinst.  Closes: 444902
  * Make the default SSL cert have a lifetime of 10 years rather than 30
    days.  Closes: 293821
  * Add set -e to postinst and postrm.  Closes: 384591
  * Make default openssl config pull RANDFILE from the environment.
    Closes: 384595.
  * Only ask for hostname, drop questions about country, organisation and
    such.  Closes: 230391, 287692.
  * Handle relative output file paths correctly by using basename when
    symlinking to the hash file.  Closes: 292157.
  * Fix lintian warnings (clean-should-be-satisfied-by-build-depends
    debhelper and newer-debconf-templates).
  * Add buid-dependency on po-debconf.
  
 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 10 Feb 2008 20:22:54 +0100
