## ssl-cert 1.0.23ubuntu1

=== debian/changelog ===
ssl-cert (1.0.23ubuntu1) jaunty; urgency=low

  * Drop the dependency on openssl-blacklist; by this point (roughly 12
    months from the original security vulnerability to the jaunty
    release) all users should have upgraded to a version that will clear
    their vulnerable keys out, and we need the space back on the CDs
    now.
  * Change the debconf template to an error, telling the user what
    commands to run to check for the problem and advising them that they
    should have installed the security update before now.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 16 Jan 2009 00:58:47 +0000
