## ssl-cert 1.0.23ubuntu2

=== debian/changelog ===
ssl-cert (1.0.23ubuntu2) karmic; urgency=low

  * Fixed comment typo in make-ssl-cert (LP: #352157).

 -- Gabriel Ruiz Manzano <debianmaster@gmail.com>  Tue, 07 Jul 2009 14:36:58 +0100
