=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ssl-cert
 Section: utils
 Priority: optional
-Maintainer: Debian Apache Maintainers <debian-apache@lists.debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Apache Maintainers <debian-apache@lists.debian.org>
 Uploaders: Tollef Fog Heen <tfheen@debian.org>, Adam Conrad <adconrad@0c3.net>, Stefan Fritsch <sf@debian.org>
 Build-Depends: debhelper (>= 4.1.16), po-debconf
 Standards-Version: 3.8.0
@@ -10,7 +11,7 @@
 
 Package: ssl-cert
 Architecture: all
-Depends: ${misc:Depends}, openssl (>= 0.9.8g-9), adduser, openssl-blacklist
+Depends: ${misc:Depends}, openssl (>= 0.9.8g-9), adduser
 Description: simple debconf wrapper for OpenSSL
  This package enables unattended installs of packages that
  need to create SSL certificates.
