=== debian/rules ===
--- 
+++ 
@@ -35,4 +35,4 @@
 	dh_testdir
 	dh_testroot
 	dh_clean
-
+	debconf-updatepo
