## ssl-cert 1.0.26

=== debian/changelog ===
ssl-cert (1.0.26) unstable; urgency=low

  * Update Brazilian translation. Thanks to Flamarion Jorge. Closes: #592157
  * Run debconf-updatepo.
  * Switch to source format 3.0.
  * Bump Standards-Version (no changes).
  * Remove Adam Conrad from Uploaders. Thanks for your work in the past.

 -- Stefan Fritsch <sf@debian.org>  Sun, 08 Aug 2010 23:15:53 +0200

ssl-cert (1.0.25) unstable; urgency=low

  * Fix purging in case the snakeoil ssl key has been removed manually.
    Closes: #555042
  * Remove directories and hash symlink on purge.
  * Use dpkg-statoverride for changing the group of /etc/ssl/private.
  * Downgrade dependency on openssl-blacklist to a suggests. All vulnerable
    keys should be upgraded by now.

 -- Stefan Fritsch <sf@debian.org>  Wed, 11 Nov 2009 22:01:21 +0100

ssl-cert (1.0.24) unstable; urgency=low

  * Print error message if debconf fails. Closes: #288045
  * Print error message if openssl fails. LP: #132714
  * Create group even if user tweaked NAME_REGEX. Closes: #540016
  * Update Slovak translation, thanks to helix84@centrum.sk. Closes: #514376
  * Fix typo. Closes: #536083 LP: #352157
  * Fix lintian warnings:
    - Update copyright file
    - Update to debhelper 7
    - Override postinst-uses-db-input warning
  * Remove empty directories on purge.
  * Bump standards-version (no changes)

 -- Stefan Fritsch <sf@debian.org>  Sun, 01 Nov 2009 12:14:55 +0100
