## ssl-cert 1.0.28

=== debian/changelog ===
ssl-cert (1.0.28) unstable; urgency=low

  * Add Danish translation, thanks to Joe Hansen. Closes: #606736

 -- Stefan Fritsch <sf@debian.org>  Sun, 12 Dec 2010 14:35:29 +0100

ssl-cert (1.0.27) unstable; urgency=low

  * Make default key length 2048 bits. Closes: #598732

 -- Stefan Fritsch <sf@debian.org>  Sat, 02 Oct 2010 14:46:52 +0200
