=== debian/control ===
Source: ssl-cert
Section: utils
Priority: optional
Maintainer: Debian Apache Maintainers <debian-apache@lists.debian.org>
Uploaders: Tollef Fog Heen <tfheen@debian.org>, Stefan Fritsch <sf@debian.org>
Build-Depends: debhelper (>= 7), po-debconf
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/wsvn/pkg-apache/trunk/ssl-cert
Vcs-svn: svn://svn.debian.org/pkg-apache/trunk/ssl-cert

Package: ssl-cert
Architecture: all
Depends: ${misc:Depends}, openssl (>= 0.9.8g-9), adduser
Suggests: openssl-blacklist
Description: simple debconf wrapper for OpenSSL
 This package enables unattended installs of packages that
 need to create SSL certificates.
 .
 It is a simple wrapper for OpenSSL's certificate request utility that
 feeds it with the correct user variables.
