## ssl-cert 1.0.28ubuntu0.1

=== debian/changelog ===
ssl-cert (1.0.28ubuntu0.1) precise-proposed; urgency=low

  * Allow installation of snake-oil cert on systems with fully qualified
    hostnames longer than 64-characters by using the short hostname.
    (LP: #1004682)

 -- Ben Howard <ben.howard@ubuntu.com>  Mon, 28 May 2012 09:08:19 -0600
