=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ssl-cert
 Section: utils
 Priority: optional
-Maintainer: Debian Apache Maintainers <debian-apache@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Apache Maintainers <debian-apache@lists.debian.org>
 Uploaders: Tollef Fog Heen <tfheen@debian.org>, Stefan Fritsch <sf@debian.org>
 Build-Depends: debhelper (>= 7), po-debconf
 Standards-Version: 3.9.1
