=== debian/rules ===
--- 
+++ 
@@ -3,14 +3,14 @@
 install:
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_clean
 	dh_installdirs
 	dh_installdocs README
 	dh_installman make-ssl-cert.8
 	dh_installchangelogs
+	dh_lintian
 	install -m 755 make-ssl-cert debian/ssl-cert/usr/sbin
 	install -m 644 ssleay.cnf debian/ssl-cert/usr/share/ssl-cert
-	install -m 644 debian/overrides debian/ssl-cert/usr/share/lintian/overrides/ssl-cert
 
 build:
 	# do nothing
@@ -20,6 +20,7 @@
 	dh_testroot
 	dh_compress
 	dh_fixperms
+	chmod 700 debian/ssl-cert/etc/ssl/private
 	dh_installdebconf
 	dh_installdeb
 	dh_gencontrol
