## ssl-cert 1.0.32

=== debian/changelog ===
ssl-cert (1.0.32) unstable; urgency=low

  * Update Brazilian Portuguese, thanks to J. S. Júnior. Closes: #685887

 -- Stefan Fritsch <sf@debian.org>  Sun, 26 Aug 2012 19:45:06 +0200

ssl-cert (1.0.31) unstable; urgency=low

  * Update Czech translation, thanks to Miroslav Kure. Closes: #678673

 -- Stefan Fritsch <sf@debian.org>  Sat, 23 Jun 2012 21:03:57 +0200

ssl-cert (1.0.30) unstable; urgency=low

  * Add new translations:
    - Polish, thanks to Michał Kułach. Closes: #676836
    - Simplified Chinese, thanks to YunQiang Su. Closes: #676861
  * Update translations:
    - Italian, thanks to Luca Monducci. Closes: #676879
    - Danish, thanks to Joe Dalton. Closes: #676892
    - Swedish, thanks to Martin Bagge. Closes: #676938
    - Slovak, thanks to Ivan Masár. Closes: #676974
    - Russian, thanks to Yuri Kozlov. Closes: #677009
    - Spanish, thanks to Javier Fernández-Sanguino. Closes: #677099
    - French, thanks to Christian Perrier. Closes: #676934
    - Bulgarian, thanks to Damyan Ivanov. Closes: #677112
    - Dutch, thanks to Jeroen Schot. Closes: #677356
    - German, thanks to Florian Rehnisch. Closes: #677695
    - Portuguese, thanks to Miguel Figueiredo. Closes: #677734
    - Catalan, thanks to Innocent De Marchi. Closes: #677905

 -- Stefan Fritsch <sf@debian.org>  Fri, 22 Jun 2012 23:49:57 +0200

ssl-cert (1.0.29) unstable; urgency=low

  * Add support for subject alternative names. Thanks to Jonas Smedegaard for
    the patch. Closes: #645515
    (Sorry to all translators for adding a template so close to the freeze.)
  * For "make-ssl-cert generate-default-snakeoil", if the FQDN is too long,
    put it in the SubjAltName and use the simple hostname as CN.
    Closes: #674598
  * Add Catalan translation. Thanks to Innocent De Marchi. Closes: #628373
  * Bump Standards-Version (no changes).
  * Switch VCS to git
  * Fix lintian warnings about build-arch/build-indep targets in debian/rules.

 -- Stefan Fritsch <sf@debian.org>  Sat, 09 Jun 2012 20:33:07 +0200
