## ssl-cert 1.0.32+deb7u1

=== debian/changelog ===
ssl-cert (1.0.32+deb7u1) wheezy; urgency=medium

  * Switch to SHA2 for newly generated certificates. Closes: #733255, #773815
  * Set umask to make sure that the generated key is not world-readable
    for a short timespan while make-ssl-cert runs. Closes: #780828

 -- Stefan Fritsch <sf@debian.org>  Sun, 16 Aug 2015 13:27:23 +0200
