## ssl-cert 1.0.33

=== debian/changelog ===
ssl-cert (1.0.33) unstable; urgency=low

  * Update Japanese translation, thanks to victory <victory deb gmail com>
    Closes: 712914
  * Mark as Multi-Arch: foreign. Closes: #698787
  * Bump Standards-Version (no changes).
  * Run debconf-updatepo on translations

 -- Stefan Fritsch <sf@debian.org>  Fri, 02 Aug 2013 23:02:16 +0200
