=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Apache Maintainers <debian-apache@lists.debian.org>
 Uploaders: Tollef Fog Heen <tfheen@debian.org>, Stefan Fritsch <sf@debian.org>
 Build-Depends: debhelper (>= 7), po-debconf
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-apache/ssl-cert.git
 Vcs-Git: git://git.debian.org/git/pkg-apache/ssl-cert.git
 
@@ -12,6 +12,7 @@
 Architecture: all
 Depends: ${misc:Depends}, openssl (>= 0.9.8g-9), adduser
 Suggests: openssl-blacklist
+Multi-Arch: foreign
 Description: simple debconf wrapper for OpenSSL
  This package enables unattended installs of packages that
  need to create SSL certificates.
