## ssl-cert 1.0.34

=== debian/changelog ===
ssl-cert (1.0.34) unstable; urgency=medium

  * Switch to SHA2 for newly generated certificates. Closes: #733255
  * Bump Standards-Version (no changes).

 -- Stefan Fritsch <sf@debian.org>  Thu, 29 May 2014 16:44:30 +0200
