## ssl-cert 1.0.35

=== debian/changelog ===
ssl-cert (1.0.35) unstable; urgency=medium

  * Update Vcs-Git URL in control file.
  * Update standards version. No changes needed.

 -- Stefan Fritsch <sf@debian.org>  Sat, 04 Oct 2014 14:24:55 +0200
