## ssl-cert 1.0.37

=== debian/changelog ===
ssl-cert (1.0.37) unstable; urgency=medium

  [ Jean-Michel Nirgal Vourgère ]
  * Migrated d/copyright to DEP5 format. This fixes a Lintian warning.

 -- Stefan Fritsch <sf@debian.org>  Sun, 16 Aug 2015 11:33:58 +0200

ssl-cert (1.0.36) unstable; urgency=medium

  * Set umask to make sure that the generated key is not world-readable
    for a short timespan while make-ssl-cert runs. Closes: #780828

 -- Stefan Fritsch <sf@debian.org>  Sun, 29 Mar 2015 22:33:57 +0200
