=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Apache Maintainers <debian-apache@lists.debian.org>
 Uploaders: Tollef Fog Heen <tfheen@debian.org>, Stefan Fritsch <sf@debian.org>
 Build-Depends: debhelper (>= 7), po-debconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-apache/ssl-cert.git
-Vcs-Git: git://git.debian.org/git/pkg-apache/ssl-cert.git
+Vcs-Git: git://anonscm.debian.org/pkg-apache/ssl-cert.git
 
 Package: ssl-cert
 Architecture: all
