=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,8 @@
 	install -m 755 make-ssl-cert debian/ssl-cert/usr/sbin
 	install -m 644 ssleay.cnf debian/ssl-cert/usr/share/ssl-cert
 
+build-arch:
+build-indep:
 build:
 	# do nothing
