## ssl-cert 1.0.38

=== debian/changelog ===
ssl-cert (1.0.38) unstable; urgency=medium

  * Update Turkish translation. Thanks to Atila KOÇ. Closes: #807559
  * Update standards version. No changes needed.

 -- Stefan Fritsch <sf@debian.org>  Sun, 29 May 2016 13:41:52 +0200
