## ssl-cert 1.0.39+apricot

=== debian/changelog ===
ssl-cert (1.0.39+apricot) unstable; urgency=medium

  * Always put the common name also in the SubjectAltName. This is required
    to make newer web browsers happy. Closes: #861185
    The wording in the debconf questions will be adjusted later, to avoid
    having to fix so many translation shortly before the release.

 -- Stefan Fritsch <sf@debian.org>  Fri, 28 Apr 2017 21:58:22 +0200
