## ssl-cert 1.0.39+nmu1

=== debian/changelog ===
ssl-cert (1.0.39+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:18:03 +0800
