## ssl-cert 1.0.40

=== debian/changelog ===
ssl-cert (1.0.40) unstable; urgency=medium

  [ Stefan Fritsch ]
  * Migrate from alioth to salsa
  * Update standards version. No changes needed.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use set -e rather than passing -e on the shebang-line.
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Stefan Fritsch <sf@debian.org>  Sat, 21 Nov 2020 22:33:52 +0100
