=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Apache Maintainers <debian-apache@lists.debian.org>
-Uploaders: Tollef Fog Heen <tfheen@debian.org>, Stefan Fritsch <sf@debian.org>
-Build-Depends: debhelper (>= 7), po-debconf
-Standards-Version: 3.9.8
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-apache/ssl-cert.git
-Vcs-Git: git://anonscm.debian.org/pkg-apache/ssl-cert.git
+Uploaders: Stefan Fritsch <sf@debian.org>
+Build-Depends: debhelper-compat (= 12), po-debconf
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/apache-team/ssl-cert
+Vcs-Git: https://salsa.debian.org/apache-team/ssl-cert.git
 
 Package: ssl-cert
 Architecture: all
