## ssl-cert 1.1.0

=== debian/changelog ===
ssl-cert (1.1.0) unstable; urgency=medium

  [ Stefan Fritsch ]
  * Remove obsolete openssl-blacklist suggests.
  * Add some autopkgtests. LP: #1679405
  * Create correct hash symlink. LP: #1324897
  * Automatically re-create the default snakeoil certificate if its key
    length is below 2048 bits or if the signature algorithm is not sha256.
    Closes: #924881

  [ Bryce Harrington ]
  * Refactor make-ssl-cert a bit, add usage message.
  * Add --expiration-days option. LP: #1853021

 -- Stefan Fritsch <sf@debian.org>  Mon, 28 Dec 2020 15:20:52 +0100
