## ssl-cert 1.1.0+nmu1

=== debian/changelog ===
ssl-cert (1.1.0+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use correct argument for output file (Closes: #988310)

 -- Timo Röhling <roehling@debian.org>  Sun, 06 Jun 2021 23:02:49 +0200
