=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 Package: ssl-cert
 Architecture: all
 Depends: ${misc:Depends}, openssl (>= 0.9.8g-9), adduser
-Suggests: openssl-blacklist
 Multi-Arch: foreign
 Description: simple debconf wrapper for OpenSSL
  This package enables unattended installs of packages that
