## ssl-cert 1.1.1

=== debian/changelog ===
ssl-cert (1.1.1) unstable; urgency=medium

  * Remove RANDFILE from the config template. It's no longer necessary and
    breaks with openssl 3.0. Closes: #990228
  * Incorporate NMU. Thanks to Timo Röhling.
  * Update standards version. No changes needed.

 -- Stefan Fritsch <sf@debian.org>  Sun, 07 Nov 2021 17:33:48 +0100
