## ssl-cert 1.1.2

=== debian/changelog ===
ssl-cert (1.1.2) unstable; urgency=medium

  [ Simon Chopin ]
  * Fix the key size regex to be compatible with OpenSSL 3 changes in
    output format

  [ Stefan Fritsch ]
  * Add another autopkgtest.

 -- Stefan Fritsch <sf@debian.org>  Thu, 30 Dec 2021 17:52:53 +0100
