=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Apache Maintainers <debian-apache@lists.debian.org>
 Uploaders: Stefan Fritsch <sf@debian.org>
 Build-Depends: debhelper-compat (= 12), po-debconf
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/apache-team/ssl-cert
 Vcs-Git: https://salsa.debian.org/apache-team/ssl-cert.git
