## ssl-cert 1.1.2ubuntu1

=== debian/changelog ===
ssl-cert (1.1.2ubuntu1) mantic; urgency=medium

  * Add a systemd unit to generate a fresh private key for each
    installed system when ssl-cert is preinstalled in installation media
    (true for all Ubuntu and flavor desktop live images today).
    LP: #2037869.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 30 Sep 2023 21:19:41 -0700
