=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ssl-cert
 Section: utils
 Priority: optional
-Maintainer: Debian Apache Maintainers <debian-apache@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Apache Maintainers <debian-apache@lists.debian.org>
 Uploaders: Stefan Fritsch <sf@debian.org>
 Build-Depends: debhelper-compat (= 12), po-debconf
 Standards-Version: 4.6.0
