## ssl-cert 1.1.2ubuntu2

=== debian/changelog ===
ssl-cert (1.1.2ubuntu2) oracular; urgency=medium

  * make-ssl-cert: Fix --expiration-days parsing
    Use ${OPTARG} instead of ${OPTIND} to obtain the actual option value.
    (LP: #2069330)

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Tue, 25 Jun 2024 16:07:11 -0400
