## ssl-cert 1.1.3

=== debian/changelog ===
ssl-cert (1.1.3) unstable; urgency=medium

  [ Sergio Durigan Junior ]
  * make-ssl-cert: Fix --expiration-days parsing.
    Use ${OPTARG} instead of ${OPTIND} to obtain the actual option value.
    (Closes: #1074278, #1072737)

  [ Stefan Fritsch ]
  * Add Romanian debconf translation. Thanks to Remus-Gabriel Chelu  for the
    patch. Closes: #1033720
  * Fix lintian override

 -- Stefan Fritsch <sf@debian.org>  Sun, 04 Aug 2024 11:38:36 +0200
