## ssl-cert 1.1.3ubuntu1

=== debian/changelog ===
ssl-cert (1.1.3ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable. (LP: #2085295) Remaining changes:
    - d/rules, d/ssl-cert.service: (re)generate ssl-cert-snakeoil on first boot
      Add a systemd unit with ConditionPathExists=yes to generate a
      fresh private key for each installed system when ssl-cert
      is preinstalled in installation media
      (true for all Ubuntu and flavor desktop live images today). (LP #2037869)
  * Drop changes:
    - make-ssl-cert: Fix --expiration-days parsing
      Use ${OPTARG} instead of ${OPTIND} to obtain the actual option value.
      (LP #2069330)
      [Fixed in 1.1.3]

 -- John Chittum <john.chittum@canonical.com>  Fri, 08 Nov 2024 08:14:40 -0500
