=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 	dh_clean
 	dh_installdirs
 	dh_installdocs README
+	dh_installsystemd
 	dh_installman make-ssl-cert.8
 	dh_installchangelogs
 	dh_lintian
